Subject: cugncurses & xfree86
From: Emilio Molinari <[email-masked]>
To: [email-masked]
Date: Thu, 08 Nov 2001 14:17:43 +0100

Hello!

I am writing to this list but I am not really sure it is the right
place.
Anyway:

I downloaded and installed the latest (yesterday) cygwin and my xfree86
package is not working any more (even after deleting and reinstalling..)

It expects cygncurses5 but now I have ..curses6 !
How can I manage the X11 environment to live again?
It is not really ALL dead but the xterm is NOT working.

Thank you for any help.

Regards,
Emilio Molinari

--
-------------------------------------------------------
Emilio Molinari - Osservatorio Astronomico di Brera
   - gOlem - gruppo di ottiche e lenti a Merate
   via Bianchi, 46   I-23807  Merate  - Italy
   Tel. +39 039 999111   Fax +39 039 9991160
------------------------------------------------------
mailto:[email-masked] (personal)
mailto:[email-masked]
WWW: http://golem.merate.mi.astro.it/
PGP: https://golem.merate.mi.astro.it/golem/gwm/pgp/EmilioMolinari.asc
------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/